/*-------------------------------------------------------
Theme Name: nations_bus_sales Divi Child Theme
Theme URI:
Description: A child theme template for Divi
Author: KDM
Author URI: 
Template: Divi
Version: 1.0.0
----------------- ADDITIONAL CSS HERE ------------------*/

#stock_imgs_note{
	position: absolute;
	top: -28px;
	font-style: italic;
}

.sy_sold_pagination{
	display: flex;
	justify-content: space-between;
	margin: 20px 0;
}
.sy_sold_pagination a{
	font-size: 18px;
	color: #000;
}
.sy_sold_pagination a:hover{
	text-decoration: underline;
}
.dataTables_info{
	display: none;
}

.sold_heading{
	color: #f00;
	text-decoration: underline;
}
.post-type-archive-bus-inventory .et-l--footer, .page-template-temp_sold_units-php .et-l--footer{
	display: none;
}
#et_pb_contact_bus_page_0{
	display: none;
}
.bus-inventory > h2 > a{
	font-size: 20px;
	line-height: 1;
	font-weight: 600;
}
.page-id-46432 .nb-cs-container .nb-cs-title{
	line-height: 1.4em;
	margin-top: 12px;
}
.page-id-46432 .nb-cs-desc{
	margin-top: 10px;
}
.sy_inventory_rows .et_pb_code_inner{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.sy_inventory_rows .nb-cs-container{
	float: none;
}
.sy_load_more{
	color: #fff;
	background: #f00;
	border: none;
	padding: 8px 20px;
	border-radius: 4px;
	cursor: pointer;
	margin: 0 auto;
	display: block;
	width: 107px;
	position: relative;
	top: 20px;
}

body.single-product .flex-control-nav{
	width: auto !important;
	position: static !important;
	display: flex;
	column-gap: 5px;
	margin-top: 10px !important;
}

#main-header.fixed .n_banner{
	display: none;
}
.n_banner img{
	display: block;
	width: 100vw;
	height: 35px;
	object-fit: cover;
}